/*article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:25px;font-family:'Lato',sans-serif}body p{font-family:'Lato',sans-serif;font-size:16px}body ol,body ul{margin-bottom:0}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}fieldset{float:left;width:100%}ul,ol{padding:10px 0;margin-left:25px}table{border-collapse:collapse;border-spacing:0}a{color:#7D7D7D;text-decoration:none}.btn-link{background:transparent;color:#fff;font-size:11px;padding:9px 48px;border:1px solid #ccc;float:left;font-size:17px;margin-left:15px}h1,h2,h4,h3,h5,h6{text-transform:uppercase;font-family:'Oswald',sans-serif;color:#2266B7}h1{color:#fff;text-transform:uppercase;font-family:'Oswald',sans-serif;line-height:38px}h2{padding-bottom:10px}h3{padding-bottom:10px}.footer-link li:last-child a{border-right:0}p{font-family:'Lato',sans-serif}header .container-fluid{padding-left:15px;padding-right:15px}i.fa.fa-bars{font-size:26px;padding-top:27px;color:#000}input{padding:9px 10px;line-height:23px}textarea{padding:9px 10px}.form-group{margin-bottom:5px}#contactForm input[type="submit"],#contactForm input[type="reset"],.btn.btn-default,.btn.btn-primary,input[name="access_signup"]{padding:9px 48px;color:#2469B6!important;border:1px solid #2469B6;background:#fff!important;border-radius:0;font-size:16px!important;text-transform:uppercase;display:inline-block;float:none;min-width:215px;line-height:25px!important}#contactForm input[type="submit"]:hover,#contactForm input[type="reset"]:hover,#contactForm input[type="submit"]:focus,#contactForm input[type="reset"]:focus,#contactForm input[type="submit"]:active,#contactForm input[type="reset"]:active,.btn.btn-default:hover,.btn.btn-default:active,.btn.btn-primary:hover,.btn.btn-primary:active,input[name="access_signup"]:hover,input[name="access_signup"]:active{box-shadow:none;text-decoration:none;background-color:#2469B6!important;color:#fff!important}@media (max-width:380px){#contactForm input[type="submit"],#contactForm input[type="reset"]{display:list-item;float:none}#contactForm input[type="submit"]{margin-bottom:15px}}body.cke_editable h1{color:#2266B7}h2,h4,h3,h5,h6{letter-spacing:.01em;float:left;width:100%}p{padding-bottom:1em}.c7n-breadcrumbs{list-style:none;overflow:hidden;font:18px Helvetica,Arial,Sans-Serif;position:absolute;width:100%;bottom:3px;left:0}.c7n-breadcrumbs .breadcrumb{list-style:none;overflow:hidden;font:14px Helvetica,Arial,Sans-Serif;padding:0;border-radius:0;background-color:transparent;margin-bottom:0;margin-left:0}.c7n-breadcrumbs .breadcrumb li{float:left}.c7n-breadcrumbs .breadcrumb li:first-child a{padding-left:10px}.c7n-breadcrumbs .breadcrumb li a{color: rgba(255, 255, 255, 0.80);text-decoration:none;padding:4px 10px 5px 40px;background:rgba(0,0,0,.45);position:relative;display:block;float:left;text-transform:uppercase;font-family:'Oswald',sans-serif;height:30px;}.c7n-breadcrumbs ul.breadcrumb>li:first-of-type a:before,.c7n-breadcrumbs .breadcrumb li.level-2 a:before{background:url(/themes/Gyger/images/arrow.png);-webkit-background-size:18px 18px;background-size:18px;width:19px;top:0%;border-left:none;height:34px;opacity:.2}.c7n-breadcrumbs .breadcrumb li a:before{content:" ";display:block;width:0;height:0;border-top:50px solid transparent;border-bottom:50px solid transparent;border-left:30px solid rgba(0,0,0,.45);position:absolute;top:50%;margin-top:-50px;margin-left:0;left:100%;z-index:1}.c7n-breadcrumbs .breadcrumb li a:after{content:" ";display:block;width:0;height:0;border-top:50px solid transparent;border-bottom:50px solid transparent;position:absolute;top:50%;margin-top:-50px;left:100%;z-index:2}.c7n-breadcrumbs .breadcrumb li.level-2{padding:0}.c7n-breadcrumbs .breadcrumb>li + li:before{content:''}.breadcrumb>li + li:before{content:"/ ";padding:0 5px;color:#ccc}.breadcrumb>li + li:before{content:'';padding:0}.c7n-breadcrumbs .breadcrumb li:last-of-type a,.c7n-breadcrumbs .breadcrumb li:last-of-type a:hover{color: #ffffff;}.c7n-breadcrumbs .breadcrumb li:nth-child(3) a{background:rgba(0,0,0,.45)}.c7n-breadcrumbs .breadcrumb li a:hover{color:#fff}.c7n-breadcrumbs .breadcrumb li:last-child a:after,.c7n-breadcrumbs .breadcrumb li:last-child a:before{background:transparent!important;color:black;pointer-events:none;cursor:default}.c7n-breadcrumbs .breadcrumb li:nth-child(3) a:after{border-left-color:#ee992b}#page-content dl,#page-content ol,#page-content ul{width:100%;float:left;} */

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

body {
    line-height: 25px;
    font-family: 'Lato',sans-serif
}

body p {
    font-family: 'Lato',sans-serif;
    font-size: 16px
}

body ol,body ul {
    margin-bottom: 0
}

blockquote,q {
    quotes: none
}

blockquote:before,blockquote:after,q:before,q:after {
    content: '';
    content: none
}

fieldset {
    float: left;
    width: 100%
}

ul,ol {
    padding: 10px 0;
    margin-left: 25px
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

a {
    color: #7D7D7D;
    text-decoration: none
}

.btn-link {
    background: transparent;
    color: #fff;
    font-size: 11px;
    padding: 9px 48px;
    border: 1px solid #ccc;
    float: left;
    font-size: 17px;
    margin-left: 15px
}

h1,h2,h4,h3,h5,h6 {
    text-transform: uppercase;
    font-family: 'Oswald',sans-serif;
    color: #2266B7
}

h1 {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Oswald',sans-serif;
    line-height: 38px
}

h2 {
    padding-bottom: 10px
}

h3 {
    padding-bottom: 10px
}

.footer-link li:last-child a {
    border-right: 0
}

p {
    font-family: 'Lato',sans-serif
}

header .container-fluid {
    padding-left: 15px;
    padding-right: 15px
}

i.fa.fa-bars {
    font-size: 26px;
    padding-top: 27px;
    color: #000
}

input {
    padding: 9px 10px;
    line-height: 23px
}

textarea {
    padding: 9px 10px
}

.form-group {
    margin-bottom: 5px
}

#contactForm input[type="submit"],#contactForm input[type="reset"],.btn.btn-default,.btn.btn-primary,input[name="access_signup"] {
    padding: 9px 48px;
    color: #2469B6!important;
    border: 1px solid #2469B6;
    background: #fff!important;
    border-radius: 0;
    font-size: 16px!important;
    text-transform: uppercase;
    display: inline-block;
    float: none;
    min-width: 215px;
    line-height: 25px!important
}

#contactForm input[type="submit"]:hover,#contactForm input[type="reset"]:hover,#contactForm input[type="submit"]:focus,#contactForm input[type="reset"]:focus,#contactForm input[type="submit"]:active,#contactForm input[type="reset"]:active,.btn.btn-default:hover,.btn.btn-default:active,.btn.btn-primary:hover,.btn.btn-primary:active,input[name="access_signup"]:hover,input[name="access_signup"]:active {
    box-shadow: none;
    text-decoration: none;
    background-color: #2469B6!important;
    color: #fff!important
}

@media (max-width: 380px) {
    #contactForm input[type="submit"],#contactForm input[type="reset"] {
        display:list-item;
        float: none
    }

    #contactForm input[type="submit"] {
        margin-bottom: 15px
    }
}

body.cke_editable h1 {
    color: #2266B7
}

h2,h4,h3,h5,h6 {
    letter-spacing: .01em;
    float: left;
    width: 100%
}

p {
    padding-bottom: 1em
}

.c7n-breadcrumbs {
    list-style: none;
    overflow: hidden;
    font: 18px Helvetica,Arial,Sans-Serif;
    position: absolute;
    width: 100%;
    bottom: 3px;
    left: 0
}

.c7n-breadcrumbs .breadcrumb {
    list-style: none;
    overflow: hidden;
    font: 14px Helvetica,Arial,Sans-Serif;
    padding: 0;
    border-radius: 0;
    background-color: transparent;
    margin-bottom: 0;
    margin-left: 0
}

.c7n-breadcrumbs .breadcrumb li {
    float: left
}

.c7n-breadcrumbs .breadcrumb li:first-child a {
    padding-left: 10px
}

.c7n-breadcrumbs .breadcrumb li a {
    color: rgba(255, 255, 255, 0.80);
    text-decoration: none;
    padding: 4px 10px 5px 40px;
    background: rgba(0,0,0,.45);
    position: relative;
    display: block;
    float: left;
    text-transform: uppercase;
    font-family: 'Oswald',sans-serif;
    height: 30px;
}

.c7n-breadcrumbs ul.breadcrumb>li:first-of-type a:before,.c7n-breadcrumbs .breadcrumb li.level-2 a:before, .c7n-breadcrumbs .breadcrumb li.level-3 a:before {
    background: url(/themes/Gyger/images/arrow.png);
    -webkit-background-size: 18px 18px;
    background-size: 18px;
    width: 19px;
    top: 0%;
    border-left: none;
    height: 34px;
    opacity: .2
}

.c7n-breadcrumbs .breadcrumb li a:before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid rgba(0,0,0,.45);
    position: absolute;
    top: 50%;
    margin-top: -50px;
    margin-left: 0;
    left: 100%;
    z-index: 1
}

.c7n-breadcrumbs .breadcrumb li a:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 100%;
    z-index: 2
}

.c7n-breadcrumbs .breadcrumb li.level-2, .c7n-breadcrumbs .breadcrumb li.level-3 {
    padding: 0
}

.c7n-breadcrumbs .breadcrumb>li + li:before {
    content: ''
}

.breadcrumb>li + li:before {
    content: "/ ";
    padding: 0 5px;
    color: #ccc
}

.breadcrumb>li + li:before {
    content: '';
    padding: 0
}

.c7n-breadcrumbs .breadcrumb li:last-of-type a,.c7n-breadcrumbs .breadcrumb li:last-of-type a:hover {
    color: #ffffff;
}

.c7n-breadcrumbs .breadcrumb li:nth-child(3) a, .c7n-breadcrumbs .breadcrumb li:nth-child(4) a {
    background: rgba(0,0,0,.45)
}

.c7n-breadcrumbs .breadcrumb li a:hover {
    color: #fff
}

.c7n-breadcrumbs .breadcrumb li:last-child a:after,.c7n-breadcrumbs .breadcrumb li:last-child a:before {
    background: transparent!important;
    color: black;
    pointer-events: none;
    cursor: default
}

.c7n-breadcrumbs .breadcrumb li:nth-child(3) a:after, .c7n-breadcrumbs .breadcrumb li:nth-child(4) a:after {
    border-left-color: #ee992b
}

#page-content dl,#page-content ol,#page-content ul {
    width: 100%;
    float: left;
}

